  <resources>
    <string name="02g6K4Yw">南方部落头巾</string>
    <string name="0666zYUB">镶钉杏型盾</string>
    <string name="0AS3253G">东方凸缘锤</string>
    <string name="0bE9MxK4">南方包头帽</string>
    <string name="0e17RZrZ">劲弩</string>
    <string name="0n0JmWv0">南方飞斧</string>
    <string name="0NLJnGfF">简易标枪</string>
    <string name="0Pxq8UqX">高地披风</string>
    <string name="0rzKQbWy">草原半身马铠</string>
    <string name="0s4IP7jB">老马</string>
    <string name="0SpLcthg">高地尖刺棒</string>
    <string name="0SsLGsXk">填充长袍</string>
    <string name="12PL4971">北方札甲</string>
    <string name="160aqzPm">战争剃刀</string>
    <string name="1aOuyULB">风暴军马</string>
    <string name="1bc4kTaz">精炼钢制帝国重剑</string>
    <string name="1bdDdwub">带链甲护鼻盔</string>
    <string name="1blLtbDf">南方丝绸服</string>
    <string name="1Brz8D10">金环印武装剑</string>
    <string name="1CamO1P3">铁制帝国重剑</string>
    <string name="1CPdu9K0">石头</string>
    <string name="1cYka5tR">无袖毛皮外套</string>
    <string name="1Fdtj39w">带头巾羽毛十字盔</string>
    <string name="1GpTOIqU">带填充头巾锅盔</string>
    <string name="1HWRwbwT">木制剑</string>
    <string name="1jqxlEkT">香料</string>
    <string name="1lmGO2Da">北方方头斧</string>
    <string name="1oQWbXJw">鱼叉</string>
    <string name="1UZGbygw">帝国长软铠甲</string>
    <string name="1w5StEM1">柳条盾</string>
    <string name="1WxLaeQE">优质双手钢剑</string>
    <string name="21U7JTFv">西方武装衣</string>
    <string name="24MA4JLX">长脊部落剑</string>
    <string name="24xuA5G2">沙漠战马</string>
    <string name="2AcfBbCR">军用短袍</string>
    <string name="2dJ5HB8a">黑心</string>
    <string name="2FubBDYB">东方长杆剑</string>
    <string name="2K0o7NK9">南方札甲</string>
    <string name="2KQbV4To">商人毛皮外套</string>
    <string name="2m1kWsao">带薄兽皮镶钉皮盔</string>
    <string name="2MdVVkVL">带填充头巾锅盔</string>
    <string name="2Q0m5CG0">沙漠布制挽具</string>
    <string name="2qisE5ys">带填充帽锅盔</string>
    <string name="2rvCcBuS">棕色头巾</string>
    <string name="2SUb8jNP">带篮骡子挽具</string>
    <string name="2Tz96poW">南方村民连衣裙</string>
    <string name="2VYmGLC6">北方皮帽</string>
    <string name="2WQTvOLF">布围裙</string>
    <string name="2XEbqNQz">帝国装饰臂铠</string>
    <string name="33aaUcaX">巴旦尼亚挽具</string>
    <string name="3BGHFFsL">北方填充衣</string>
    <string name="3bqwOJ8z">翻毛皮帽</string>
    <string name="3DV3GoHb">带链甲尖顶盔</string>
    <string name="3hOPlGlS">帝国带皮革外套软铠甲</string>
    <string name="3iq3rOh8">带武装头巾锅盔</string>
    <string name="3NnlCd3V">西方凹槽锤</string>
    <string name="3Pv0SlYj">短刀</string>
    <string name="3TAnl7hb">东方装饰盾</string>
    <string name="3Wzhxkn1">帝国火罐</string>
    <string name="3YhwjpQ0">窄剑</string>
    <string name="3Z91Nxbf">皮护颈夹铁盔</string>
    <string name="42KNket2">高地靴</string>
    <string name="45kZUyjh">橄榄</string>
    <string name="46orXtt0">林地服装</string>
    <string name="4AfHO0BA">无袖兽皮镶钉甲</string>
    <string name="4BaTgzia">南方帽</string>
    <string name="4BfbPgkY">带填充帽圆顶护臂盔</string>
    <string name="4c7e0RCE">北方护鼻盔</string>
    <string name="4cMV1pY3">帝国轻型锤</string>
    <string name="4gMJDK0L">北方装饰双手斧</string>
    <string name="4jmcs2Xm">竞技弩矢</string>
    <string name="4KYF5iCd">多层皮革外衣</string>
    <string name="4n6n3KL7">沙漠头饰</string>
    <string name="4OaVIYuD">窄槽帝国重剑</string>
    <string name="4okauhMv">西方步兵斧</string>
    <string name="4pqIsPhp">填充短外套</string>
    <string name="4RTsybkx">战争剃刀</string>
    <string name="4SadJFch">东方锯齿标枪</string>
    <string name="4wdgiTta">短镰</string>
    <string name="4wQRk3f5">装饰长战剑</string>
    <string name="4XAa0tca">南方封闭式头盔</string>
    <string name="4YTJJaTG">重型刀</string>
    <string name="4YxbZlbi">缠布鞋</string>
    <string name="51EcVnzd">带头巾覆面盔</string>
    <string name="57jpWo7g">优质钢骑兵阔剑</string>
    <string name="59TEk33X">南方宽刃部落剑</string>
    <string name="5h1qpdoa">帝国绑带软铠甲</string>
    <string name="5lJrGXqR">南方长袍裙</string>
    <string name="5n4rWI9T">尖刺盔带面具</string>
    <string name="60fpbHiH">西方链甲衫</string>
    <string name="62nIvqbA">巴旦尼亚山地刀</string>
    <string name="6Cc4zpeQ">强化南方圆盾</string>
    <string name="6Db7aDbF">弩炮箭矢</string>
    <string name="6eO6QDoE">斯特吉亚重型骑枪</string>
    <string name="6EWm09LY">晨星锤</string>
    <string name="6fPAlYR5">西方长弓</string>
    <string name="6hwZwODh">偃月刀</string>
    <string name="6J0aJo7u">南方田园头饰</string>
    <string name="6Ls9naf4">东方草原皮靴</string>
    <string name="6n44BIll">带花边头巾尖顶盔</string>
    <string name="6q0nmVtg">林地斧</string>
    <string name="6qaNQAND">东方薄片甲</string>
    <string name="6QI8X6CY">南方轻型锤</string>
    <string name="6SxJ9cpN">南方圆盾</string>
    <string name="6WcZ5Tr0">铁匠锤</string>
    <string name="6Wkq14uk">高地农家连衣裙</string>
    <string name="6YCbEaHK">北方圆盾</string>
    <string name="77RIGK7B">链甲头巾</string>
    <string name="7D3jvAfS">兽皮帽</string>
    <string name="7dAy51ln">带武装头巾圆顶盔</string>
    <string name="7jH0kuof">尖刺锤</string>
    <string name="7LmUe8fQ">双刃枪</string>
    <string name="7phSQw5i">锄头</string>
    <string name="7rGaUG0W">东方毛皮兜帽</string>
    <string name="7S6BjECG">带包裹骡子挽具</string>
    <string name="7sgW3eHd">东方毛皮裙</string>
    <string name="7yGwvnUA">北方短袍</string>
    <string name="85q9uY76">高地半身鳞甲挽具</string>
    <string name="89OWzLBb">竹柄斧</string>
    <string name="8cM840mh">北方豪华短袍</string>
    <string name="8el5a3sF">鸡</string>
    <string name="8fK5E68M">脊状刀 </string>
    <string name="8hDoWBIa">平民衬衫</string>
    <string name="8jEDX9J4">阔剑</string>
    <string name="8kUwD98O">帝国镶钉条纹护肩</string>
    <string name="8mpp8ZCL">骑士武装剑</string>
    <string name="8ndLVeN0">木制筝型盾</string>
    <string name="8Nkurzdw">东方钢锤</string>
    <string name="8nNLS96w">强化椭圆盾</string>
    <string name="8NrM7hzY">西方飞刀</string>
    <string name="8Oi89KRn">北方轻型挽具</string>
    <string name="8pnCvnFR">钢制斯特吉亚权杖</string>
    <string name="8r0Z9Hyb">南方彩袍</string>
    <string name="8R6kpH2J">带链甲南方长袍</string>
    <string name="8SNS2wF9">头巾</string>
    <string name="8TbraEGR">西方链甲</string>
    <string name="8tHbqjmB">有檐毛皮兜帽</string>
    <string name="8uBew3nD">镶钉护臂</string>
    <string name="8ulJswRY">夹板皮革外套</string>
    <string name="8UMQ8ocB">东方骑兵盾</string>
    <string name="927d3urB">木制椭圆盾</string>
    <string name="93OHSnEV">装饰长弯刀</string>
    <string name="94yBVV6R">南方半覆式头巾</string>
    <string name="9BENgwRK">带花边布圆顶锅盔</string>
    <string name="9cHyHQ7a">札板甲靴</string>
    <string name="9EWN9SiT">轻型战锤</string>
    <string name="9Eyd2qGo">强化鞣革靴</string>
    <string name="9FgxK9se">长头盔</string>
    <string name="9Hr4oEvw">帝国带皮革圆顶锅盔</string>
    <string name="9X2l53vY">银矿石</string>
    <string name="9ZiUK3JJ">宽槽双手阔剑</string>
    <string name="a10taTGb">狮印刀</string>
    <string name="a1BGHdaU">护卫绑臂</string>
    <string name="a1KxyGOj">北方裙子</string>
    <string name="A1zFbFta">强化平面筝形盾</string>
    <string name="A2I5SHCr">北方覆面盔</string>
    <string name="a2XnhQ3V">北方覆面盔</string>
    <string name="a71fiml4">帝国札甲</string>
    <string name="A8MJWbhf">带填充布覆面盔</string>
    <string name="AB1mV5Pg">带头巾锅盔</string>
    <string name="AdafHtud">带链甲檐头盔</string>
    <string name="aDDTouCQ">帝国填充衣</string>
    <string name="ADJBbfbQ">毛皮</string>
    <string name="aEBMmzn6">瓦兰迪亚骑枪</string>
    <string name="aGbTPme1">镰刀</string>
    <string name="aGkXbDlr">西方链甲衬衫</string>
    <string name="agqzAXa9">带填充头巾遮面盔</string>
    <string name="aHQCG5Tn">链甲马铠</string>
    <string name="Ai7qIb9I">小扇形盾</string>
    <string name="AIu3kKvz">旅行马</string>
    <string name="AloILntx">南方普通挽具</string>
    <string name="AMIdBVZb">优质钢制帝国重剑</string>
    <string name="AobNdBBU">廉价棉甲</string>
    <string name="AOZbTGOS">帝国宽刃剑</string>
    <string name="ap2yulQ2">平面扇形盾牌</string>
    <string name="aPa3Cp4l">帝国皮革头巾</string>
    <string name="aq8lbNZo">下拉式南方盔</string>
    <string name="arBdK7st">简易手半剑</string>
    <string name="ArPvuBYK">编织头巾</string>
    <string name="aufKSKLa">南方填充衣</string>
    <string name="Auwoehal">高地战争领主甲</string>
    <string name="av4ncLDl">帝国辅兵甲</string>
    <string name="AVcbBH1J">北方带皮革护鼻盔</string>
    <string name="aVGSZhCN">巨盾</string>
    <string name="AwARTy44">帝国骑兵靴</string>
    <string name="awQrcrt2">陶器</string>
    <string name="aYCvg89I">帝国长袍</string>
    <string name="aYoIrpe0">链甲护腿</string>
    <string name="b1pqUQju">带填充布分段圆顶盔</string>
    <string name="b4q4ehF4">北方带链甲札甲</string>
    <string name="B5akzp6B">羽饰铁十字盔</string>
    <string name="b6JvcSiQ">猫</string>
    <string name="B7tbURzI">狼头</string>
    <string name="b8AgXwbL">武装阔剑</string>
    <string name="B8eDrNXG">南方骑兵甲</string>
    <string name="B9LjhTj6">帝国镶钉皮甲</string>
    <string name="baDdigZj">北方风格头巾</string>
    <string name="baIE2VQW">战争骆驼</string>
    <string name="bANXyotg">浅脊弗莱撒剑</string>
    <string name="BAsjzOiH">行刑斧</string>
    <string name="BavVxSoC">廉价彩色服</string>
    <string name="bAvyfxIy">带填充头巾护卫锅盔</string>
    <string name="bcjcw1o9">劈柴斧</string>
    <string name="BD07fj39">帝国镶珠宝头盔</string>
    <string name="bdpjqoGe">带链甲分段圆顶盔</string>
    <string name="beMSPAOG">带头巾皮革镶钉盔</string>
    <string name="beVFwINO">西方战锤</string>
    <string name="bevik0LU">开领连衣裙</string>
    <string name="bEy8qTnn">东方轻型锤</string>
    <string name="bfFNYaiU">带头巾圆顶盔</string>
    <string name="bFm9jOft">扣带皮靴</string>
    <string name="bGSbaT2n">北方夹板靴</string>
    <string name="Biq7t1xv">远程箭</string>
    <string name="bK03bqdA">练习箭</string>
    <string name="Bl72Ribb">皮革填充护肩</string>
    <string name="BmHJmxXz">强化骑兵盾</string>
    <string name="bNABNs8O">方头双手斧刃</string>
    <string name="BqAUrOpn">轻锥头箭</string>
    <string name="bQXR1jzG">东方贵族盔带护颈</string>
    <string name="brLFIN46">高地战争领主护腕</string>
    <string name="brvgn9Ja">东方文德尔头盔</string>
    <string name="bt0uFefo">木制双手剑</string>
    <string name="btrf2AXp">宽松短裤</string>
    <string name="bTUGfbH5">破旧软铠甲</string>
    <string name="buaIafV6">加固扇形盾</string>
    <string name="bubcrmTC">带填充布护鼻盔</string>
    <string name="bvgHgb6E">东方镜面皮甲</string>
    <string name="bVzkrtUc">帝国匕首</string>
    <string name="bwXACVOb">优质钢叶刃斧</string>
    <string name="bX3P9X7I">铜札甲护肩</string>
    <string name="bxa4JHlU">镶钉皮革护臂</string>
    <string name="BYPhysbH">骑士陨落</string>
    <string name="bz5lXkHS">无袖填充短外套</string>
    <string name="bzrVXGAl">带皮革羽饰铜十字盔</string>
    <string name="C2Z43pzq">北方带厚布皮甲</string>
    <string name="C7oo0zAY">东方草原长袍</string>
    <string name="c7UNJSNi">编制皮革护肩</string>
    <string name="CB97qhVM">骡子</string>
    <string name="cCaHNMwf">高地绑腿</string>
    <string name="ccLDacS4">巴旦尼亚纯种马</string>
    <string name="CEj2Rfh5">西方贵族裙</string>
    <string name="CgG2aRyh">鳞甲半身马铠</string>
    <string name="CIT7Zuxh">纯种马</string>
    <string name="CLYcnUra">扣带皮革胸甲</string>
    <string name="cmuMaYGR">练习长弓</string>
    <string name="Cp5aIHqR">北方札甲背心</string>
    <string name="CPI0wkaZ">山核桃木弩</string>
    <string name="CQBiJLgv">骆驼</string>
    <string name="cRCkC36E">短剑</string>
    <string name="CtJPuRDa">填充皮带外套</string>
    <string name="ctkNWKbq">瓦兰迪亚轻型骑枪</string>
    <string name="CWI7a4z5">南方小斧</string>
    <string name="cXesETQJ">杏型大盾</string>
    <string name="CXnhFf1t">强化皮护臂</string>
    <string name="D4gxNfzG">南方短袍背心</string>
    <string name="d8DrtmwP">带链甲遮面盔</string>
    <string name="D8xeIXcI">高地镇民短袍</string>
    <string name="Da1bV3ph">帝国填充头巾</string>
    <string name="dacwWKE2">破旧筝盾</string>
    <string name="dbbwszHd">装饰圆盾</string>
    <string name="DbNdyJgQ">高地鳞甲挽具</string>
    <string name="DC0qJkVs">钝头箭</string>
    <string name="Dc4ia4m9">填充帽</string>
    <string name="dCbrowBV">优质钢制长部落剑</string>
    <string name="deA729dQ">带口袋开领连衣裙</string>
    <string name="DI9P2HDG">一大袋锥头箭</string>
    <string name="dIfcfMbY">镶钉皮革背心</string>
    <string name="Dj64aJKQ">钩镰</string>
    <string name="DJjCCQ59">巴旦尼亚野人甲</string>
    <string name="dkuzrKJF">优质长枪</string>
    <string name="DlHkNiJA">高地连衣裙</string>
    <string name="dLLD8bVX">破旧沙漠马鞍</string>
    <string name="DlPOte0H">骆驼群</string>
    <string name="DoiwC1Qa">链甲马裤</string>
    <string name="DOYS7dmq">绑带皮革护腕</string>
    <string name="dPQGxmJ7">强化链甲手套</string>
    <string name="DQaV0i5W">铁制阔剑</string>
    <string name="dqyN7Sbz">帝国轻型骑枪</string>
    <string name="dRLIr22v">帝国缝制皮甲</string>
    <string name="dRWKmbaa">小锥头斧</string>
    <string name="dS4zm0UT">带武装衣镶钉皮甲</string>
    <string name="DuLFJbXJ">东方皮甲带腰带</string>
    <string name="dVekhkIU">带短袍毛皮外套</string>
    <string name="DvGueBrU">亚麻布</string>
    <string name="dWr3nuBq">强化铁边筝形盾</string>
    <string name="DYwjfcM8">带链甲尖刺锅盔</string>
    <string name="e4lKZhgv">粗糙皮革护腕</string>
    <string name="e6WzpsWz">带填充铁护鼻盔</string>
    <string name="E7miRMw1">重型反曲弓</string>
    <string name="E7puv7hi">南方软皮鞋</string>
    <string name="e8amL6a1">伊尔德大弯刀</string>
    <string name="e9BpfZ9L">带缠头圆顶盔</string>
    <string name="eaALL6uO">长刀</string>
    <string name="EadnjRjs">战争长剑</string>
    <string name="ebHdQfbX">带填充十字盔</string>
    <string name="EELLBAbX">高地鳞甲</string>
    <string name="efFb16x7">资深拥兵甲</string>
    <string name="EfRKaKs0">草原毛皮挽具</string>
    <string name="efW2XbK8">埃米尔头盔</string>
    <string name="EgrNdBct">锯齿投矛</string>
    <string name="ekTny86c">带皮革帝国札甲</string>
    <string name="ekUvh8Em">锥形双手剑</string>
    <string name="ELsDFwAD">葡萄酒</string>
    <string name="elTXYb9f">镰形匕首</string>
    <string name="eND6ECxg">具装骑兵骑枪</string>
    <string name="EO7pCu1b">贵族弓</string>
    <string name="ErOLa263">火把</string>
    <string name="ESqqwNDd">南方贵族头盔</string>
    <string name="eTKxlDl1">高地战争领主靴</string>
    <string name="eU6YOqBC">南方长袍</string>
    <string name="eWf7bFGo">绑带毛皮甲</string>
    <string name="EWR2MNeM">带链甲护鼻盔</string>
    <string name="ewSpZ10R">粗制填充帽</string>
    <string name="EXasg15J">北方填充软铠甲</string>
    <string name="EXLY9mEb">强化大圆盾</string>
    <string name="f2O1XjYd">狗</string>
    <string name="F4xD8gjJ">投掷斧</string>
    <string name="f7RmWqJ2">西方头巾</string>
    <string name="F9GB8lMZ">破烂头巾布</string>
    <string name="F9HQABfN">强化柳条方盾</string>
    <string name="FAPHmzxQ">长袍</string>
    <string name="FaWA8c50">北方重型外套</string>
    <string name="FAzGPJn6">竹柄斧</string>
    <string name="Fb7PrJuc">夹板靴</string>
    <string name="FbG3CW5p">军用叉</string>
    <string name="fcgDtZy7">东方重锤</string>
    <string name="ffwgZit3">优质十字弩</string>
    <string name="fHj6NbWy">铁制弗莱撒剑</string>
    <string name="FhTUc64z">鹅</string>
    <string name="FHu0bGub">北方覆面帽</string>
    <string name="fk42FxCE">多层长袍</string>
    <string name="FktkkUMK">钢制圆盾</string>
    <string name="FlikwkEx">帝国绑带辅兵甲</string>
    <string name="FOJHPU5N">半身围裙</string>
    <string name="FOx5vZSJ">熊皮甲</string>
    <string name="fptsl0Qn">带夹板皮革裙</string>
    <string name="fqHrMC1v">西方宽松头巾</string>
    <string name="frwBm3Oh">布头巾</string>
    <string name="FSa9qv8i">西方围巾</string>
    <string name="FsDZC8Yl">带链甲全覆式头盔</string>
    <string name="FSGtJ7eX">带皮甲重型护鼻盔</string>
    <string name="fUmehyHq">编织皮革护腕</string>
    <string name="fUsA9TM4">简易东方单刃剑</string>
    <string name="fuyj7s3F">优质钢长弯刀</string>
    <string name="FWFDkjBk">带头巾护鼻盔</string>
    <string name="FxnFBhrF">骑兵筝型盾</string>
    <string name="FyaygeEx">圆头短棍</string>
    <string name="FyXM8Iob">沙漠布料肩垫</string>
    <string name="G40DJB7q">南方带链甲头盔</string>
    <string name="g51zVsKU">链甲手套</string>
    <string name="G7AEWZ6c">装饰椭圆盾</string>
    <string name="g7iQsvPw">镶钉帝国护颈</string>
    <string name="gadEbFyj">优质钢刀</string>
    <string name="GazIGIJG">西方兜帽</string>
    <string name="gbRVBOLH">平民衣服</string>
    <string name="GcFAmAaR">东方皮革护臂</string>
    <string name="GD4aQgl7">绵羊</string>
    <string name="gf3tDqNk">棕色头巾</string>
    <string name="gfQDDkEY">木制杏型盾</string>
    <string name="gFtu0j4T">箭</string>
    <string name="gfvG04SP">沙漠皮革肩垫</string>
    <string name="GghHAbIT">短斧</string>
    <string name="gGhrQa29">女性兜帽</string>
    <string name="gJPogg0J">简易斯帕斯斧</string>
    <string name="gKhpLiyg">链甲夹板马铠</string>
    <string name="GKzw7E8a">简易长枪</string>
    <string name="gLfxeU17">帝国战争领主护卫盔</string>
    <string name="GMqE9FCN">优质南方连衣裙</string>
    <string name="GNdVXMue">围巾</string>
    <string name="gnvIGThE">阿塞莱马</string>
    <string name="Goloz0Vm">巨型骆驼</string>
    <string name="gqbjCBld">北方飞斧</string>
    <string name="GrfnpDxu">高地飞斧</string>
    <string name="Gs2f3aeh">夹板臂铠</string>
    <string name="gSaKwztg">高地贵族护腕</string>
    <string name="gsGjXj8J">沙漠长剑</string>
    <string name="gT8WENO3">高傀儡</string>
    <string name="GTWUtUFj">链式挽具</string>
    <string name="gUTqDROO">封闭式头巾</string>
    <string name="gXbmGrGL">帝国装饰靴</string>
    <string name="GXmDq2KR">熊头饰</string>
    <string name="Gxual4pG">带铁条帝国头盔</string>
    <string name="gYpNILVC">大锤</string>
    <string name="GyYsQlVd">装饰帝国短重剑</string>
    <string name="h1jKICdp">简易短弓</string>
    <string name="h3vqV5Qy">北方皮革战袍</string>
    <string name="H41qKfaL">高地羽饰贵族盔</string>
    <string name="h5kfaD4v">军马</string>
    <string name="h6UXvU3B">带头巾圆顶护鼻盔</string>
    <string name="h7IWO4DV">沙漠马</string>
    <string name="h7VQk4jd">带肩带高地披风</string>
    <string name="H9hzBJz3">练习长矛</string>
    <string name="ha3rVEzP">脊尖武装剑</string>
    <string name="habJjtmv">脊状铁制阔剑</string>
    <string name="HaK3y9yi">尖刺棍</string>
    <string name="hCBCLp0e">半链甲带夹板马铠</string>
    <string name="HclLXEaT">马鞭</string>
    <string name="hE8s9bpP">曲面圆盾</string>
    <string name="hELN8VXv">破长袍</string>
    <string name="HG2emvr7">带腰带南方长袍</string>
    <string name="hhprIQti">带皮革腰带南方长袍</string>
    <string name="HiSzYWeh">啤酒</string>
    <string name="HkiLq2ry">高地毛皮披肩</string>
    <string name="HKRGEXqy">游击链甲</string>
    <string name="Hm61IBcT">南方流苏长袍</string>
    <string name="ho4bsI3Q">帝国鳞甲</string>
    <string name="hQrLHkaU">高地斧头</string>
    <string name="hRKmfw2H">重型圆盾</string>
    <string name="hsRwbHSk">马穆鲁克骑枪</string>
    <string name="htACXBhH">带链甲铁制护鼻盔</string>
    <string name="hTPJXK1w">重型行刑斧</string>
    <string name="hTRaPvRa">高地皮靴</string>
    <string name="HwO0AYul">宽脊短剑</string>
    <string name="hXijcZyp">粗布短外套</string>
    <string name="hyNitMsQ">优质钢高地刀</string>
    <string name="hytuHaoA">镶钉包边筝型盾</string>
    <string name="hz87PBsa">宽叶刃矛</string>
    <string name="i17zuvS4">斯特吉亚猎马</string>
    <string name="i4bslk7h">南方飞刀</string>
    <string name="i4CfsNGd">帝国链甲背心</string>
    <string name="i8S2PJB4">高地手套</string>
    <string name="iAWzr8Q0">带链甲条纹皮甲</string>
    <string name="IbdUT6PA">南方鳞甲护肩</string>
    <string name="iD0ePqi7">纽扣皮革护腕</string>
    <string name="iE9JNuZI">草原圆盾</string>
    <string name="iEbP2INp">装饰部落剑</string>
    <string name="iFPkhVGe">小型平面扇形盾牌</string>
    <string name="ifzgMcrK">游牧弓</string>
    <string name="IK2IPJi1">盐</string>
    <string name="IM2SamZ8">单刀</string>
    <string name="Im7wOGaC">北方腰带短袍</string>
    <string name="inr9Mt1i">库赛特骑枪</string>
    <string name="IOt4KTHs">大陆骑乘马</string>
    <string name="IPyPb4Dp">北方护目盔</string>
    <string name="Isioqvt9">高地服</string>
    <string name="Ita1lG33">皮革包边筝盾</string>
    <string name="ITUNob5T">带链甲重型护鼻盔</string>
    <string name="ItUyYjdd">行刑斧</string>
    <string name="ITvet7CV">南方头盔</string>
    <string name="ItZt3amR">东方带链甲铜札甲</string>
    <string name="IuD9SaQM">粗布连衣裙</string>
    <string name="iUjgXGNn">西方束腰裙子</string>
    <string name="iVataLxL">带填充袍皮甲</string>
    <string name="IW6uvAgP">西方短矛</string>
    <string name="IX3kafcb">带链甲尖刺锅盔</string>
    <string name="J00AF9Qv">编织皮靴</string>
    <string name="J1zcabv4">东方镶钉护肩</string>
    <string name="J3erdO1b">破晓者</string>
    <string name="J3YHMkL3">填充手套</string>
    <string name="J4fgemze">斯特吉亚骑枪</string>
    <string name="j5O8mt4I">西方头巾</string>
    <string name="j7EZxCiG">旧皮毛外套</string>
    <string name="jakLnIQv">粗制鳞头盔</string>
    <string name="JbTCDDb0">弩箭</string>
    <string name="JBVAeXx3">干草叉</string>
    <string name="jbxeZs8K">无袖平民短袍</string>
    <string name="JEaU5XOP">北方开面盔</string>
    <string name="jfWzICId">开槽长战剑</string>
    <string name="JHef9oad">骡子挽具带驮袋</string>
    <string name="jhFSLdve">钻孔双手斧</string>
    <string name="jhgVsWKr">泰雅尔马</string>
    <string name="Jhshwa48">带补丁软铠甲</string>
    <string name="jIwjYOVj">破旧绑臂</string>
    <string name="JjLQ2VdT">带填充头巾圆顶护鼻盔</string>
    <string name="JK7uQLqb">北方皮革背心</string>
    <string name="Jkd2gmyj">三角刃矛</string>
    <string name="JkLoAelJ">链甲护肩</string>
    <string name="JKRQ8RDA">带皮革棉甲</string>
    <string name="jLkVVTJh">东方夹板皮革护臂</string>
    <string name="JLWxF0yJ">带腰带南方连衣裙</string>
    <string name="JM8Mjfa0">螺旋锤</string>
    <string name="JPByibJQ">铁制弯刀</string>
    <string name="Jpt1WvTM">带头巾护卫锅盔</string>
    <string name="jqWBGBo7">强化小型骑兵盾</string>
    <string name="jsFgjWOj">带链甲红色战袍</string>
    <string name="JslRu3rX">粗糙东方皮甲</string>
    <string name="JsmnUp0T">女士连衣裙</string>
    <string name="JTrZ8ugB">带链甲圆顶锅盔</string>
    <string name="JvhvtKsT">带链甲檐头盔</string>
    <string name="jw2Kb97b">帝国矛</string>
    <string name="JxV66l02">长偃月刀</string>
    <string name="K1UFTirG">轻弩</string>
    <string name="K2xGw3Oo">矮傀儡</string>
    <string name="K2Xtca1a">短钩镰</string>
    <string name="K4JtuMzP">巴旦尼亚林地披风</string>
    <string name="K5XLb84w">帝国箭</string>
    <string name="kanUXCLc">高地村民短袍</string>
    <string name="KaZY0Ixp">高地短袍</string>
    <string name="KFGfTXqE">驮马</string>
    <string name="Kgnm0FkE">皮鞋</string>
    <string name="KHFQdxvL">重型北方短袍</string>
    <string name="KhXnRIan">女性头巾</string>
    <string name="kIMOcPgn">带布铁制护鼻盔</string>
    <string name="KIxX6dH2">粗制毛皮带链甲</string>
    <string name="Kj68cfhA">帝国札甲护肩</string>
    <string name="kJzIZMBR">三角投矛</string>
    <string name="KKWEkA4P">粗糙熊皮</string>
    <string name="kmdjRAoG">花边布头巾</string>
    <string name="KmZHXINa">带皮革铜制护鼻盔</string>
    <string name="kNDbSy6K">强化骑兵筝型盾</string>
    <string name="Ko7tWuRb">南方带链甲长袍</string>
    <string name="koOrDa9q">高地飞刀</string>
    <string name="KpyTaAwL">高地夹板贵族头盔</string>
    <string name="kR1blV2k">有缺口的军用叉</string>
    <string name="KrCGcsmJ">东方裹身裙</string>
    <string name="KRhIG1cw">轻型投掷斧</string>
    <string name="KRuZuMFI">审判</string>
    <string name="kshM0xDc">磨损骑兵筝型盾</string>
    <string name="ksxylfU4">脊状武装剑</string>
    <string name="KTegaNPW">长弓</string>
    <string name="ktJ6crBs">宽刃单刀</string>
    <string name="Kv4zAMIh">具装骑兵锤</string>
    <string name="kweDHlz8">西方夹板王冠盔</string>
    <string name="kxtSkGju">大使</string>
    <string name="kyPoQt0f">帝国简易皮甲</string>
    <string name="KZmZ9HXW">铜制鳞甲护肩</string>
    <string name="l69aXkKH">推叉</string>
    <string name="L7qYlJqn">林地靴</string>
    <string name="l91l1TJo">彩色头巾</string>
    <string name="l9kAJ1Xh">高地阔刀</string>
    <string name="LaKFAU1V">帝国带皮革链甲</string>
    <string name="Lbm7asY3">扇形长盾</string>
    <string name="Ldqb9oAF">高地战争领主肩甲</string>
    <string name="LgftnHPs">编织皮革背心</string>
    <string name="lIJ1EVBh">皮革手套</string>
    <string name="ljE4zLrf">带链甲北方战争领主盔</string>
    <string name="ljOwXClb">北地短斧</string>
    <string name="lkDQMG0y">西方紫杉弓  </string>
    <string name="ln6ZboT7">北方破旧皮甲</string>
    <string name="LOhfAMnh"> 骑兵扇形小盾</string>
    <string name="loHYOJA9">圆头短斧带毛皮手柄</string>
    <string name="LOPavWRp">绑腿鞋</string>
    <string name="LqA9uBH9">带缠头布尖顶盔</string>
    <string name="LSgDVSfl">西方王冠盔</string>
    <string name="lspv3mUE">镶钉草原马铠</string>
    <string name="Lt8nT1hb">札甲护肩</string>
    <string name="lULBZ714">油</string>
    <string name="LWbJKKK1">北方贵族挽具</string>
    <string name="lXwaLAYP">精炼钢战剑</string>
    <string name="lZ93DOrn">无袖填充外套</string>
    <string name="LzqugHen">解剖刀</string>
    <string name="M00MeRJD">棉花</string>
    <string name="M2wvaObX">帝国重剑</string>
    <string name="m3Nv9rt2">羽饰游牧头盔</string>
    <string name="mAEjSAlV">北方带链甲封闭式头盔</string>
    <string name="MamotK0a">填充护臂</string>
    <string name="maYSspDY">帝国带布圆顶锅盔</string>
    <string name="Mb0CuONB">钩斧</string>
    <string name="Mb1hQRyT">沙漠椭圆盾</string>
    <string name="Mc6IC6UM">带扣野人甲</string>
    <string name="meC5HTQD">北方带链甲战争领主盔</string>
    <string name="MEOtMRxx">磨损筝型盾</string>
    <string name="mFbFEOVz">北方皮毛帽</string>
    <string name="mfeM775z">劈刀</string>
    <string name="mkdIMTrX">北方宽槽巨剑</string>
    <string name="mkoMUmLh">粗布背心</string>
    <string name="MKT5IzWm">厚长袖袍</string>
    <string name="MLBA8tej">连衣裙</string>
    <string name="mlJKNbbn">皮革头巾</string>
    <string name="mMGfhc3M">高地贵族甲</string>
    <string name="mMtKWolp">脊状大刀</string>
    <string name="MQ8LCvCE">绑布短袍</string>
    <string name="MqBSmahz">瓦兰迪亚骏马</string>
    <string name="Mr06Juj5">东方缝制皮革外套</string>
    <string name="mRGIxvYh">带链甲圆顶护鼻盔</string>
    <string name="MRIdGqhA">尖头战剑</string>
    <string name="MTDaLQOV">帝国长披肩</string>
    <string name="mTHZCZ2D">骑枪</string>
    <string name="mtVcMgWO">带链甲羽饰铜十字盔</string>
    <string name="mTWvG1xz">游击弓</string>
    <string name="mVAaWp5U">帝国军马</string>
    <string name="MvvlKO0U">带皮革羽饰铁十字盔</string>
    <string name="mWxNSjSP">优质钢劈砍薄刃矛</string>
    <string name="Mx1MQYHl">北方斧</string>
    <string name="MYA3SKhh">金瓣印武装剑</string>
    <string name="mzvtFPPi">碎骨者</string>
    <string name="MZzQZcCf">东方贵族羽饰头盔</string>
    <string name="n1Jb7piG">南方皮兜帽</string>
    <string name="N28bDEhh">优质钢劈砍矛</string>
    <string name="N2S0Uj8R">西方简易矛</string>
    <string name="n3sz2k5j">骑士筝型盾</string>
    <string name="nBU3EXp6">高地肩带</string>
    <string name="ndfDy5B8">绑头巾</string>
    <string name="NEupkuqV">沙漠头巾</string>
    <string name="NFvuDpwG">加固筝型盾</string>
    <string name="NkV2c6YX">一大袋草原箭</string>
    <string name="NmLEZfiI">东方标枪</string>
    <string name="nNGCuIUf">帝国开放式链甲头巾</string>
    <string name="Nqa2maO2">编织皮革外套</string>
    <string name="NtsdmmW9">枣</string>
    <string name="nUarDXVH">带皮革铁制圆顶锅盔</string>
    <string name="NUHzapSv">亚麻长短袍</string>
    <string name="NUmDuEqI">帝国骑乘挽具</string>
    <string name="nVAhoxcH">骑士盾</string>
    <string name="NVV1j1E4">西方软铠甲</string>
    <string name="NZLTEI9c">东方皮革护肩</string>
    <string name="o0ZuY9Ux">西方皮革外套</string>
    <string name="o24Fpzvu">草原镶钉皮甲</string>
    <string name="O37kzdXO">轻挽具</string>
    <string name="O3TTXEFe">轻骑兵筝型盾</string>
    <string name="o67ySkfH">夹板头盔</string>
    <string name="O8TpGSDA">天鹅绒</string>
    <string name="Oa4h7TVi">游牧帽</string>
    <string name="ObGN145P">林地标枪</string>
    <string name="oEJnxsQ1">缠臂带</string>
    <string name="oEvhhNNR">骑兵皮靴</string>
    <string name="OEyuUWji">东方缠臂护手</string>
    <string name="oFEzCTpW">铁制干草叉</string>
    <string name="OflbQCw6">轻载骆驼鞍具</string>
    <string name="oGVGhYeP">东方草原护甲</string>
    <string name="oH8iFEv7">翻边城镇靴</string>
    <string name="OhEQUMk0">宽扇形盾牌</string>
    <string name="OIcwZGmC">强化柳条盾</string>
    <string name="oIOYBIbv">北方封闭式头盔</string>
    <string name="olamAwhb">带缠头布护鼻盔</string>
    <string name="OLTUHPaD">优质钢派拉麦恩刀</string>
    <string name="OM9achAa">强化橡木筝盾</string>
    <string name="omLMiX89">带链甲缝制皮甲</string>
    <string name="Oo0baNaq">粗制绑腿靴</string>
    <string name="OpYdqPWs">开放式链甲头巾</string>
    <string name="OQg5Plsh">东方窄长刃矛</string>
    <string name="oQmUlQWp">简易刀 </string>
    <string name="OrEgjXZ1">粗布头巾</string>
    <string name="Orx2jbyH">东方优质钢锤</string>
    <string name="OSHSIyhN">高地圆盾</string>
    <string name="OzUsuoDO">北方头盔</string>
    <string name="p2jR7Urm">破旧马鞍</string>
    <string name="P8GrNSkF">带链甲分段圆顶盔</string>
    <string name="p92WdLt4">北方单刀</string>
    <string name="p949oNWk">带链甲板甲衣</string>
    <string name="PBLsXDgP">轻锤</string>
    <string name="pEaYQqG9">柳条方形盾</string>
    <string name="PhodGU5y">女性围巾</string>
    <string name="pjvwuVuc">单手钩斧</string>
    <string name="PL3Ut0vL">南方村民长袍</string>
    <string name="PL5SG9hI">皮革鳞甲</string>
    <string name="PLtQdf23">强化填充手套</string>
    <string name="pmabPgC0">草原部落盾</string>
    <string name="PoY2Vh7K">草原弓</string>
    <string name="pP0GacSW">优质钢圆头短斧</string>
    <string name="PP5SzUx0">花边连衣裙</string>
    <string name="ppiy9Cwl">宽刃标枪</string>
    <string name="PTKyNh2O">军团链甲</string>
    <string name="Pv3YQMk1">高地缠头布</string>
    <string name="PVgSGCYK">带链甲护鼻盔</string>
    <string name="pzfbPbWW">巨石</string>
    <string name="PZPphq6H">草原战马</string>
    <string name="q1z4FQub">骆驼鞍具</string>
    <string name="q3ePGPbF">帝国骑兵护甲</string>
    <string name="Q4sO8AZd">纳哈撒维马</string>
    <string name="QaKohN0V">带条纹皮革帝国链甲</string>
    <string name="qaraQjXa">带填充圆顶锅盔</string>
    <string name="QaysED62">卷布短袍</string>
    <string name="Qazvdg1P">帝国布头巾</string>
    <string name="qc0P0b2r">带链甲护目盔</string>
    <string name="QcKpipVr">杏型盾</string>
    <string name="qDlabQvR">南方双手宽刃斧</string>
    <string name="qFL0VxZX">花边头巾</string>
    <string name="QGaIYQpg">鱼</string>
    <string name="qGzZ78bM">栓联皮带</string>
    <string name="qhbOjHRI">破旧填充服</string>
    <string name="qILO0HdK">无袖裹身填充服</string>
    <string name="QjdyYS0m">铁制刀</string>
    <string name="QLcP8bIs">长镰</string>
    <string name="QMAGJdyN">高地村民连衣裙</string>
    <string name="QN1Zg2eV">南方军用锤</string>
    <string name="qo8hwDNU">粗制毛皮甲</string>
    <string name="QodawBSN">铁制圆盾</string>
    <string name="qOfuxNxR">南方镶钉皮外套</string>
    <string name="qoT97j7u">铜制圆顶锅盔</string>
    <string name="Qpl5aCb0">资深战士斧</string>
    <string name="qSn0JTfa">南方缠布围巾</string>
    <string name="qsVRoGUv">露脸头巾</string>
    <string name="qT6jIu3v">毛皮裙配短袍</string>
    <string name="QuaE76ua">学者长袍</string>
    <string name="qVj5NqrL">带填充帽全覆式头盔</string>
    <string name="qw2oyv1j">林地链甲</string>
    <string name="QwiI8Uho">斯特吉亚快步马</string>
    <string name="QWqvGa1P">牛</string>
    <string name="QX2pp6jX">帝国带短裙软铠甲</string>
    <string name="qXb7YoGc">阿萨利格马</string>
    <string name="QxzcuhmA">豹皮</string>
    <string name="qZOpdQVx">星状单刀</string>
    <string name="r07M9xbT">重型弩</string>
    <string name="r0Ln9bAp">皮革围裙</string>
    <string name="R4RT36MH">东方头盔</string>
    <string name="r8b5miDE">带链甲守卫锅盔</string>
    <string name="RaTK0SBu">西方骑兵筝型盾</string>
    <string name="Rcc0JW6H">精炼钢制帝国重剑</string>
    <string name="RcCtV0aS">林地紫杉弓</string>
    <string name="rdKSIamN">穿刺箭</string>
    <string name="REYaHXQb">斯特吉亚骑兵护甲</string>
    <string name="rF7Xm7C0">重型扇形盾</string>
    <string name="Rhfp7ath">带头巾檐头盔</string>
    <string name="rifv0h0H">北方骑兵筝盾</string>
    <string name="Rmpm1E71">东方直刀</string>
    <string name="rnzpyc0N">箭羽锤</string>
    <string name="rO0oKtAo">小战役旗帜</string>
    <string name="rOpxDHXL">东方皮革札甲</string>
    <string name="rtRGq1uU">双手阔剑</string>
    <string name="rTuNnhWI">南方披肩</string>
    <string name="RU2EppgI">女士鞋</string>
    <string name="RWKafLdU">东方弯靴</string>
    <string name="RwpJFXxc">精炼钢长枪</string>
    <string name="rXO7ajRX">带链甲铜制圆顶锅盔</string>
    <string name="S0IkfoDo">东方夹板皮甲</string>
    <string name="S6BFpEg3">帝国宽刃飞刀</string>
    <string name="s7jkSgba">带刺箭</string>
    <string name="s7WRzaf2">熊皮</string>
    <string name="S9htzkbe">商人帽子</string>
    <string name="SbARa2gU">锥头箭</string>
    <string name="Se3La8Aq">南方重型锤</string>
    <string name="sfPB9ro3">北方装饰链甲衫</string>
    <string name="SGdY9jmK">开槽窄战剑</string>
    <string name="sgfKrAaZ">巴旦尼亚矮种马</string>
    <string name="SHZ0P7Iu">填充皮帽</string>
    <string name="siuuhU6b">帝国带链甲铜护鼻盔</string>
    <string name="sJ1R62Tn">羽饰头盔</string>
    <string name="smHA8Apa">装饰游牧帽</string>
    <string name="smKogclC">粗麻短袍</string>
    <string name="Sn2O0Ogx">带皮革圆顶锅盔</string>
    <string name="sQAXkEQ7">南方链甲头巾</string>
    <string name="SrRspWRy">皮革夹板甲</string>
    <string name="SUSbUAEl">练习弓</string>
    <string name="SV1pTR2P">填充头巾</string>
    <string name="SW3lkPHe">彩色沙漠长袍</string>
    <string name="SXCa9d1n">带头巾铁制护鼻盔</string>
    <string name="SY2LOqnB">北方简易短矛</string>
    <string name="syb2EPBa">北方简易战斧</string>
    <string name="SYvBTD0p">带缠头布全覆式头盔 </string>
    <string name="SZrd85Uh">竞技马</string>
    <string name="Szuxa9Bs">破旧靴子 </string>
    <string name="t01v8qW7">领主填充手套</string>
    <string name="t28VYqjP">优质钢长矛</string>
    <string name="T49rswmY">开放式南方头盔</string>
    <string name="t695AnJU">朴素连衣裙</string>
    <string name="t7IgyUea">东方贵族骑枪</string>
    <string name="TbFLTHHm">泰泓马</string>
    <string name="TBW9E2ao">捆束十字弩</string>
    <string name="TDCn5dar">帝国填充护肩</string>
    <string name="te48yHa8">叶刃飞刀</string>
    <string name="tEimkEsU">诺德短弓</string>
    <string name="TFT2Xapz">带填充布檐头盔</string>
    <string name="TgZIAdRk">南方硬长弓</string>
    <string name="tiTTWhpW">填充皮衬衫</string>
    <string name="tKODIU0F">皮革札甲护肩</string>
    <string name="tMLH04n4">带链甲锅盔</string>
    <string name="tMwsE9IR">绑腿皮靴</string>
    <string name="Tp7zXWGa">带填充护鼻盔</string>
    <string name="TpjbgasA">北方战争领主盔</string>
    <string name="tpQLvMSM">带链甲护鼻盔</string>
    <string name="tQw4Zfwu">尖头单刀</string>
    <string name="Tr3x7ynD">高地格子裙</string>
    <string name="TsGFHbqp">南方鳞甲</string>
    <string name="TTWL7RLe">十字弩</string>
    <string name="tVyuxl8e">破旧长袍</string>
    <string name="tWfAPrPa">链甲骑兵靴</string>
    <string name="TxAYmCjr">皮饰护鼻盔</string>
    <string name="tXbRb3QO">镶钉毛皮甲</string>
    <string name="txgUxMYw">刻印扇形盾牌</string>
    <string name="tYVrECy7">粗制骑兵筝型盾</string>
    <string name="tZN9H492">巴旦尼亚战马</string>
    <string name="U4n0uSlg">紧缚头巾</string>
    <string name="u6c9yIXF">南方短填充长袍</string>
    <string name="U8QfF3Gw">羊毛长袍</string>
    <string name="ubplQTXa">南方环链肩甲</string>
    <string name="uDrT6v7a">西方布衣</string>
    <string name="uEPRE33m">粗制绑护腕</string>
    <string name="ueSnrLRy">喀山马</string>
    <string name="ufnnUxKb">皮革</string>
    <string name="UGhKalqb">西方倒刺斧</string>
    <string name="ukQCN90m">东方皮革靴</string>
    <string name="uLpnmNkZ">皮帽</string>
    <string name="UMX05EQF">轻型皇家锤</string>
    <string name="UoHZGyZa">护面头盔</string>
    <string name="UqdZmdcf">战马</string>
    <string name="uqO6e6vN">筝形盾</string>
    <string name="UsOgGylA">带链甲锅盔</string>
    <string name="uUGAMReu">优质市民靴</string>
    <string name="UunjXpgb">优质钢双刃枪</string>
    <string name="UvJDlhMq">东方帽子</string>
    <string name="UvOa4elc">绿色兜帽</string>
    <string name="UWPEu577">北方铜护腕</string>
    <string name="UWvOndG0">库赛特轻型骑枪</string>
    <string name="uZ1sIlSQ">东方夹板皮革背心</string>
    <string name="v1I2K4ab">北方宽刃斧</string>
    <string name="v3lIxLvX">帝国重型投矛</string>
    <string name="V4b2ZRTH">长柄逆刃刀</string>
    <string name="v6W9XaDI">旧毛皮甲</string>
    <string name="V7U0fFU9">高地鳞链混合甲</string>
    <string name="v7WQhge3">装饰刀</string>
    <string name="VAcSEseI">宽槽双手武装阔剑</string>
    <string name="VAO11FSu">精炼钢双手剑</string>
    <string name="VbAHQ1BS">毛皮长外套</string>
    <string name="VbL6GFmy">黄油</string>
    <string name="vbOjUu9M">帝国带填充帽尖刺锅盔</string>
    <string name="vbPBXiPC">富人短袍</string>
    <string name="VcbEaV7T">带填充衣锅盔</string>
    <string name="Vdi0vZV7">高地斗篷</string>
    <string name="VDMkVMxt">重型链甲手套</string>
    <string name="vDvj5zkG">狂风</string>
    <string name="veI9RcR3">强化筝形盾</string>
    <string name="vfBg561n">北方尖刺战斧</string>
    <string name="VHPPqw9J">西方头巾</string>
    <string name="VMqzvfDO">东方绑带薄片护甲</string>
    <string name="vmz4vfu5">带钩标枪</string>
    <string name="vNNMGllv">北方板甲手套</string>
    <string name="vPAHwC3X">被偷窃的货物</string>
    <string name="VpxmlDyY">翻边皮靴</string>
    <string name="vPXWpJTP">高地匕首</string>
    <string name="VqFV9LS4">红色连衣裙</string>
    <string name="VRP5Q4mU">南方环甲</string>
    <string name="vsavMoLZ">带填充布分段圆顶盔</string>
    <string name="VSMpadvq">毛皮甲</string>
    <string name="vSu1fLNl">高地毛皮披风</string>
    <string name="vtoxbHmB">脊状高地头盔</string>
    <string name="vU1ibFrY">东方强化护甲</string>
    <string name="VucrovFw">刻印单刃剑</string>
    <string name="vw9qbiER">草原挽具</string>
    <string name="vwAaIwnD">南方带链甲封闭式头盔</string>
    <string name="vwVFF1XJ">高地毛皮靴</string>
    <string name="VXER7AbJ">帝国领主盔</string>
    <string name="VXFwEF3M">朝圣兜帽</string>
    <string name="vXvuViMT">粗制筝型盾</string>
    <string name="VylHwqVq">带头巾分段圆顶盔</string>
    <string name="VyOsYv8J">南方长袍</string>
    <string name="w6EU77OH">草原反曲弓</string>
    <string name="w6j8Oaai">武装宽松短裤</string>
    <string name="w6sFabVp">南方部落弓</string>
    <string name="W8OGOfyt">褐带沙漠头巾</string>
    <string name="w9RLq82l">铁制武装剑</string>
    <string name="WahziEXA">裹皮靴</string>
    <string name="WaQOFmas">帝国斧</string>
    <string name="wBfGpcCO">带填充布锅盔</string>
    <string name="WCbpw1wM">重型帝国填充护鼻盔</string>
    <string name="wEfZyccm">带头巾覆面盔</string>
    <string name="wEJAab0A">北方帽</string>
    <string name="WePcpx0u">大型旗帜</string>
    <string name="wEs2uEmb">东方富人外套</string>
    <string name="wfhHGTbl">草原战弓</string>
    <string name="wG582fzT">带填充帽圆顶盔</string>
    <string name="Wh48Wl0C">瓦兰迪亚重型骑枪</string>
    <string name="WH7bbK6G">西方填充外套</string>
    <string name="whvMZZba">护式填充护臂</string>
    <string name="wiyLpYfw">西方箭</string>
    <string name="wKucIANJ">带布料皮革外套</string>
    <string name="wltdyF2j">猎弓</string>
    <string name="wMO0hoqC">西方平民连衣裙</string>
    <string name="WMqHlEvb">带链甲夹铁圆盔</string>
    <string name="wpaVnRZG">三角旗帜</string>
    <string name="WpdmIlU5">铁边筝型盾</string>
    <string name="WrlIl4nW">西方长枪</string>
    <string name="WRqYWspc">贵族长弓</string>
    <string name="WrwO8xsN">缝制皮革护肩</string>
    <string name="wSaoZOr2">北方羽饰尖头领主盔</string>
    <string name="WSk5Sibs">奶酪</string>
    <string name="WST7ftTa">北方板甲衣</string>
    <string name="wSUN0Dmo">重甲傀儡</string>
    <string name="WUArer5A">开放式填充头巾</string>
    <string name="WvDZMmaj">游牧盔</string>
    <string name="WVqaRKUm">羊毛</string>
    <string name="wW3iouiU">头巾</string>
    <string name="WYFDXE82">大圆盾</string>
    <string name="WYytQbvS">带武装头巾覆面盔</string>
    <string name="wZ3nKO6j">东方皮革肩甲</string>
    <string name="x0x1gIbT">送终者</string>
    <string name="X1Wn0sBa">带粗鳞皮革镶钉盔</string>
    <string name="X3FAb6Wm">北方装饰覆面盔</string>
    <string name="x8gjWt79">双刃斧</string>
    <string name="xa7KRSCy">缝制皮革背心</string>
    <string name="XazcYatD">帝国护鼻盔</string>
    <string name="xbB9Ga5X">北方锥形刃</string>
    <string name="XbwDj80t">草原箭矢</string>
    <string name="XDsFl200">帝国骑枪</string>
    <string name="XGX6DbFL">夹板札甲臂铠</string>
    <string name="XH9f3yOX">带短袍毛皮外套</string>
    <string name="xkX9T0yT">南方带宽松缠布头盔</string>
    <string name="xl5MgK49">斯特吉亚重型骑兵盔</string>
    <string name="xnDWqYKW">猎马</string>
    <string name="xnoAJwoy">带填充全覆式头盔</string>
    <string name="XoISdMVx">东方贵族皮毛头盔</string>
    <string name="XOvg9rbg">南方射手护甲</string>
    <string name="XRaPBg6d">小头斧</string>
    <string name="xS7m37o7">带链甲尖顶盔</string>
    <string name="Xs8a5YxN">南方领主头盔</string>
    <string name="xsO9LNmO">帝国链甲头巾</string>
    <string name="xsu6bPTv">亚麻</string>
    <string name="XTGdfqVV">双手劈刀 </string>
    <string name="XTqplCsv">北方链甲衫</string>
    <string name="xTyib5ms">宽头叶刃矛</string>
    <string name="XU9WgcIO">强化糅革甲</string>
    <string name="xWFW8jXw">战斧</string>
    <string name="xYUHruEl">高地兜帽</string>
    <string name="XyXSx0R8">普通东方连衣裙</string>
    <string name="XZAAz7NX">帝国短袍</string>
    <string name="y3oIzUEp">带肩垫短袍</string>
    <string name="y9uMjAKT">强化糅革护肩</string>
    <string name="YAOfXanz">北方领主盔</string>
    <string name="YAYhozbN">草原马</string>
    <string name="ybpZdt9S">北方多层衣</string>
    <string name="Ybq7jZDj">高地薄兽皮头巾</string>
    <string name="yCvBx27Z">锯齿矛</string>
    <string name="Yd4lmlQp">优质钢部落窄剑</string>
    <string name="YDibTDob">高地王冠盔</string>
    <string name="ydxXW0ZW">带皮革北方盔</string>
    <string name="YEUFtX4G">狼皮肩甲</string>
    <string name="YfB0SJqY">带链甲战袍</string>
    <string name="yFjmkALW">北方带链甲皮革战袍</string>
    <string name="ygfhbfr0">尖刺盔</string>
    <string name="YGQ6UXCo">山地猎弓</string>
    <string name="yGwxXsIL">草原战马</string>
    <string name="Yh7Dorsr">条纹皮革挽具</string>
    <string name="yHGfsYzg">东方重型矛</string>
    <string name="YLplNGxb">卡拉德锤</string>
    <string name="yMi4ijgI">游牧填充兜帽</string>
    <string name="Yms2FQ7g">半链甲马铠</string>
    <string name="YMtHkAUj">东方厚外套</string>
    <string name="Yo56PtJZ">帝国软铠甲</string>
    <string name="YPUDAJDH">鱼叉</string>
    <string name="YqhOxb1Z">羽饰札甲盔</string>
    <string name="yQTBY9ie">珠宝</string>
    <string name="YrAVxmFn">高地阔剑</string>
    <string name="YRYJGzxw">华丽杏形盾</string>
    <string name="YteV789y">高地毛皮头盔</string>
    <string name="yTWOMSmv">粗麻短袍</string>
    <string name="z62uDlbh">北地圆盾</string>
    <string name="Z6Ak3H6G">阿塞莱标枪</string>
    <string name="z6eTba5h">带花边布重型护鼻盔</string>
    <string name="z8d2uyY1">带头巾分段圆顶盔</string>
    <string name="Z8Kc6XlP">西方标枪</string>
    <string name="Z9RlnXrD">毛皮裙</string>
    <string name="zAvb7WKe">带填充头巾分段颅顶盔</string>
    <string name="ZbmlNZpU">东方毛皮帽</string>
    <string name="zbsajPMp">斧枪</string>
    <string name="ZbsGBv10">猪</string>
    <string name="zBUT90xQ">精炼钢制部落剑</string>
    <string name="Ze9u7Saj">带链甲羽饰铁十字盔</string>
    <string name="ZEybMjoq">北方粗糙兽皮帽</string>
    <string name="ZFde57gC">破旧高地鞍具</string>
    <string name="ZFETxZKP">丝带沙漠头巾</string>
    <string name="ZFwKlHIJ">林地长弓</string>
    <string name="ZgVVPGTb">葡萄</string>
    <string name="zGXZJFOb">带鳞甲裙的札甲</string>
    <string name="ZjAZNjvu">北方环甲马铠</string>
    <string name="ZJYVpjuR">重载骆驼鞍</string>
    <string name="ZLpYFYXo">优质钢制锯齿矛</string>
    <string name="zLxE6e7A">斯特吉亚加强甲</string>
    <string name="zmEnxUpL">帝国鳞甲马铠</string>
    <string name="ZOoxd36t">高地佣兵甲</string>
    <string name="ZOWdFaUi">带链甲尖刺盔</string>
    <string name="ZqbyJ5Pl">铁制帝国带链甲圆顶锅盔</string>
    <string name="ZqTFQeai">皮革短袍</string>
    <string name="zQv3w264">加厚半覆式头巾</string>
    <string name="ZRDoABz9">羽饰皮毛衬里头盔</string>
    <string name="zUFRE9y4">军用镐</string>
    <string name="ZuOWvXMB">高地皮革镶钉头盔</string>
    <string name="ZV1bKLUn">带革锅盔</string>
    <string name="Zvxydvao">帝国富人连衣裙</string>
    <string name="Zwb65ufG">粘土</string>
    <string name="Zx4h7jDy">轻甲傀儡</string>
    <string name="zZ2G7uIO">带链甲锅盔</string>
  </resources>
